@charset "utf-8";

body.mceContentBody { overflow: auto; background-color: #FFFFFF; }

.art_focus:focus
{
    outline: none;
}

.content
{
    font: 400 0.9375rem/170% 'Lato', Arial, sans-serif;
    color: #717171;
}

.content ul
{
    margin: 0;
    padding: 0;
    display:table;
    list-style: none;
    position: relative;
}

.content li
{
    padding-left: 18px;
    padding-bottom: 3px;
    position: relative;
}

.content ul li::before
{
    width: 6px;
    height: 6px;
    position: absolute;
    top: 7px;
    left: 0;
    border-radius: 50%;
    background-color: #AAB977;
    content: '';
}

.content a
{
    transition: opacity ease 0.3s;
    color: #AAB977;
    font-weight:700;
    font-size:0.875rem;
    line-height:170%;
    letter-spacing:0.0714286em;
    text-decoration:underline;
}

.content a:hover
{
    opacity: 0.8;
}

a.art_anchor,
.content a.art_anchor
{
    position: absolute;
    top: 0;
    margin-top: 0;
    text-decoration:none;
    width: 10px;
    height: 1px;
}

.art_element
{
    padding-top:10px;
    padding-bottom:10px;
}
.art_element .art_headline > * > span .title1,
.art_element .art_headline > * > span .title2,
.art_element .art_headline > * > span .title3
{
    width: 100%;
    display:block;
}
.content > .art_element:first-child
{
/*    margin-top:145px;*/
}
.content > .art_element:last-child
{
/*    margin-bottom:135px;       */
}
.content > .art_element:last-child .art_button
{
    padding-bottom:0px;
}
.content > .art_element:last-child.highlight
{
    margin-bottom:0px;
}


/*Headlines*/
.art_element .art_headline,
.art_element .art_headline h3
{
    font-family: 'Sofia','Georgia', cursive;
    font-weight: 400;
    font-size: 1.875rem;
    line-height: 157% !important;
    letter-spacing: 0;
    text-transform: none;
    color: #5C6051;
}

.art_headline h2
{
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 500;
    font-size: 2rem;
    line-height: 160% !important;
    /*letter-spacing: 0.2em;*/
    color: #545454;
}

.art_headline h1
{

    font-size: 2.5rem;
    line-height:158% !important;
    color: #AAB977;
}

.art_headline h4,
.art_element.art_cols .art_col h4.coltitle
{
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 700 !important;
    font-size: 1.125rem;
    line-height: 170.66% !important;
    letter-spacing: 0.111111em;
    text-transform: uppercase;
}

.art_headline h5
{
    font-family: 'Lato', Arial, sans-serif;
    font-weight: 700 !important;
    font-size: 1rem;
    line-height: 160% !important;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color:#AAB977;
}

.art_headline h6
{
}

.art_element.art_cols .art_col h4.coltitle
{
    margin-bottom: 10px;
}

/*Button Element*/
.art_element.art_button a,
.art_element.art_packages .art_pack_btn a,
.art_element.art_room .art_pack_btn a,
.art_element.art_texti .art_texti_btn a,
.art_element.art_box .art_box_btn div
{
 /*   color: #AAB977;
    font-weight:700;
    font-size:0.875rem;
    line-height:170%;
    letter-spacing:0.0714286em;
    text-decoration:underline;
    text-transform:none;
    text-align:left;    */
    background-color: #818E52;
    color:#FFFFFF;
    padding:11px 39px;
    font: 400 0.813rem/170% 'Lato', Arial, sans-serif;
    text-decoration:none;
    text-align:center;
    letter-spacing: 0.1666667em;
    transition:all ease 0.5s;
}

.art_element.art_button a:hover,
.art_element.art_packages .art_pack_btn a:hover,
.art_element.art_room .art_pack_btn a:hover,
.art_element.art_texti .art_texti_btn a:hover,
.art_element.art_button a:focus,
.art_element.art_packages .art_pack_btn a:focus,
.art_element.art_room .art_pack_btn a:focus,
.art_element.art_texti .art_texti_btn a:focus,
.art_element.art_box .art_box_btn div:hover,
.art_element.art_box:focus .art_box_btn div
{
    background-color: #AAB977;
}

.art_element.art_button a.second,
.art_element.art_packages .art_pack_btn a.second,
.art_element.art_room .art_pack_btn a.second,
.art_element.art_texti .art_texti_btn a.second
{
/*    background-color: #EE8379;  */
}

.art_element.art_button a.second:hover,
.art_element.art_packages .art_pack_btn a.second:hover,
.art_element.art_room .art_pack_btn a.second:hover,
.art_element.art_texti .art_texti_btn a.second:hover,
.art_element.art_button a.second:focus,
.art_element.art_packages .art_pack_btn a.second:focus,
.art_element.art_room .art_pack_btn a.second:focus,
.art_element.art_texti .art_texti_btn a.second:focus,
.art_element.art_box .art_box_btn div.second:hover,
.art_element.art_box:focus .art_box_btn div.second
{
/*    background-color: #CE6359;     */
}

/* Room Element */
.art_element.art_room .art_headline.sub:before
{
    background-color: #AAB977;
}

.art_element.art_room .art_pack_price
{
    font: 600 1.375rem/120% 'Lato', Arial, sans-serif;
    color: #AAB977;
}

.art_element.art_room .art_pack_price a
{
    color: #AAB977;
}

/*Table Element*/
.art_element.art_table table
{
    width: 100%;
    border-collapse:collapse;
}

.art_element.art_table th
{
    padding:17px 17px;
    border: 1px solid #E1E1E1;
    background-color: #F1F0F0;
    font: 700 0.8125rem/120% 'Lato', Arial, sans-serif;
    letter-spacing:0;
    color:#5C6051;
    text-align:center;
    text-transform: none;
}

.art_element.art_table th:first-child
{
    text-align:left;
}

.art_element.art_table td
{
    padding: 18px 17px;
    border-right: 1px solid #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    text-align:center;
    font: 400 0.75rem/120% 'Lato', Arial, sans-serif;
    color: #5C6051;
    background-color: #F9FAFB;
}

.art_element.art_table td:first-child
{
    font-weight:700;
    text-align:left;
    background-color: #F1F0F0;
    border-left: 1px solid #E1E1E1;
}

.art_element.art_table td:first-child em
{
    font-weight: 400;
    font-style: normal;
    padding-top: 5px;
    display: inline-block;
}

/* Accordion Container */
.art_element.art_group.accitem > .art_element_c > .art_headline > *
{
    color: #AAB977 !important;
    transition: color ease 0.5s;
}

.art_element.art_group.accitem.closed > .art_element_c > .art_headline > *
{
    color: #5C6051 !important;
}

.art_element.art_group.accitem .acc rect
{
    fill: #AAB977 !important;
}

.art_element.art_group.accitem.closed .acc rect
{
    fill: #5C6051 !important;
}



/*Highlight Element*/
.art_element.highlight
{
    background-color: #F3F3F3;
}


.art_element.highlight2
{
    background-color: #AAB977;
}

.art_element.highlight2 .art_headline > *,
.art_element.highlight2 .art_inner,
.art_element.highlight2 .art_inner a
{
    color: #fff;
}
.art_element.highlight2 ul li::before
{
    background-color:#FFF;
}

.art_element.highlight2 .art_button a,
.art_element.highlight2 .art_packages .art_pack_btn a,
.art_element.highlight2 .art_room .art_pack_btn a,
.art_element.highlight2 .art_texti .art_texti_btn a,
.art_element.highlight2.art_texti .art_texti_btn a,
.art_element.highlight2.art_box .art_box_btn div
{
    background-color:#FFFFFF;
    color:#5C6051;
}
.art_element.highlight2 .art_button a:hover,
.art_element.highlight2 .art_packages .art_pack_btn a:hover,
.art_element.highlight2 .art_room .art_pack_btn a:hover,
.art_element.highlight2 .art_texti .art_texti_btn a:hover,
.art_element.highlight2.art_texti .art_texti_btn a:hover,
.art_element.highlight2 .art_button a:focus,
.art_element.highlight2 .art_packages .art_pack_btn a:focus,
.art_element.highlight2 .art_room .art_pack_btn a:focus,
.art_element.highlight2.art_texti .art_texti_btn a:focus,
.art_element.highlight2 .art_texti .art_texti_btn a:focus,
.art_element.highlight2.art_box .art_box_btn div:hover,
.art_element.highlight2.art_box:focus .art_box_btn div
{
    background-color: #818E52;
    color:#FFFFFF;
}

.art_element.highlight2 .art_button a.second,
.art_element.highlight2 .art_packages .art_pack_btn a.second,
.art_element.highlight2 .art_room .art_pack_btn a.second,
.art_element.highlight2.art_texti .art_texti_btn a.second
.art_element.highlight2 .art_texti .art_texti_btn a.second
{
    background-color: #818E52;
    color:#FFFFFF;
}

.art_element.highlight2 .art_button a.second:hover,
.art_element.highlight2 .art_packages .art_pack_btn a.second:hover,
.art_element.highlight2 .art_room .art_pack_btn a.second:hover,
.art_element.highlight2.art_texti .art_texti_btn a.second:hover,
.art_element.highlight2 .art_texti .art_texti_btn a.second:hover,
.art_element.highlight2 .art_button a.second:focus,
.art_element.highlight2 .art_packages .art_pack_btn a.second:focus,
.art_element.highlight2 .art_room .art_pack_btn a.second:focus,
.art_element.highlight2.art_texti .art_texti_btn a.second:focus,
.art_element.highlight2 .art_texti .art_texti_btn a.second:focus,
.art_element.highlight2 .art_box .art_box_btn div.second:hover,
.art_element.highlight2 .art_box:focus .art_box_btn div.second
{
    background-color: #AAB977;
    color:#FFFFFF;
}

/* Slider */
.art_element .slick-arrow:before
{
    background-color: #AAB977;
}
/*---------------------flower-------------*/
.art_element.flower .art_headline > *
{
    position:relative;
    padding-top:109px;
}
.art_element.flower .art_headline > *::before
{
    content:'';
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
    width:53px;
    height:77px;
    background:url("../img/icons/branch_leafs.svg") no-repeat;
    background-size:100% 100%;
}
/*----------------origsize-----------*/
.art_element.origsize img
{
    width:auto !important;
}
/*----------------centered_title----------------*/
.art_element.centered_title .art_headline
{
    text-align:center;
}
/*-------------------- boxes--------------*/
.art_element.art_plain .boxes
{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
/*    flex-direction: column;          */
    padding: 0;
}
.art_element.art_plain .boxes .box
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px 30px;
    font: 300 0.9375rem/120% "Lato",Arial,sans-serif;
}
.art_element.art_plain .boxes .box img
{
    margin-bottom: 20px;
}
.art_element.art_plain .boxes .box .brot
{
    width: 158px;
    height: 78px;
}
.art_element.art_plain .boxes .box .alleinlage
{
    width: 151px;
    height: 88px;
}
.art_element.art_plain .boxes .box .grill
{
    width: 82px;
    height: 118px;
}

/* easybooking */
.EBCTG-eb-catlist-wrap{border: none !important;margin-bottom: 70px !important;}
.EBCTG-flexslider {border: none !important;}
.package{border: none !important;margin: 43px 0px 43px 0px !important;}
.div.package a.preis a{text-decoration: none !important;}
.boxSized, .boxSized * a{text-decoration: none !important;}
.EBCTG-eb-catlist-wrap   a
{
    text-decoration: none !important;
    line-height: inherit;
    font-weight: inherit;
    font-size: inherit;
    letter-spacing: inherit;
}
.EBPRC-wrapper .EBPRC-result .EBPRC-onecategory a{text-decoration: none !important;}
.EBCTG-eb-catlist-wrap p { margin: 10px 0 10px 0 !important;}
.EBCTG-details  ul li { background: url(../img/bgs/li.png) 0px 0px  no-repeat !important;  padding-left: 48px !important; margin: 12px 7px 10px 0px !important;}
.EBCTG-flex-direction-nav .EBCTG-flex-next { background: url(../img/icons/arrow-right.png) 0px 0px  no-repeat !important;}
.EBCTG-flex-direction-nav .EBCTG-flex-prev { background: url(../img/icons/arrow-left.png) 0px 0px  no-repeat !important;}

.EBCTG-details  ul li:before
{
    display:none !important;
}

.content .art_element ul.EBCTG-flex-direction-nav,
.content .art_element ul.EBCTG-slides
{
	display: inherit;
    position:static;
}
.content .art_element ul.EBCTG-flex-direction-nav li,
.content .art_element ul.EBCTG-slides li
{
	position:static;
	width: auto;
	float:none;
/*	clear:both;  */
	text-align:inherit;
    padding: 0;
}
.content ul.EBCTG-flex-direction-nav li:before,
.content ul.EBCTG-slides li:before
{
	content:'';
	transform: none;
	width:auto;
	height: auto;
	position:static;
	left:auto;
	top: auto;
}
.content .EBCTG-flex-direction-nav a
{
	width: 35px;
}

@media( max-width: 1025px)
{
    .content > .art_element:first-child
    {
    /*    margin-top:145px;*/
    }
    .content > .art_element:last-child
    {
    /*    margin-bottom:135px;       */
    }

    /*Headlines*/
    .art_element .art_headline,
    .art_element .art_headline h3
    {
        font-size: 1.75rem;
    }

    .art_headline h2
    {
        font-size:1.875rem;
    }

    .art_headline h1
    {

        font-size: 2rem;
    }

    .art_headline h4,
    .art_element.art_cols .art_col h4.coltitle
    {
        font-size: 1.0625rem;
    }

    .art_headline h5
    {
        font-size: 0.9375rem;
    }

    /* Room Element */
    .art_element.art_room .art_pack_price
    {
        font-size:1.25rem;
    }

    /*---------------------flower-------------*/
    .art_element.flower .art_headline > *
    {
        padding-top:109px;
    }
    .art_element.flower .art_headline > *::before
    {
        width:53px;
        height:77px;
    }
    /*----------boxes-------------*/
    .art_element.art_plain .boxes
    {
        justify-content: center;
    }
}

@media( max-width: 650px)
{

    .content
    {
        font-size: 0.875rem;
    }
    .content li
    {
        padding-left: 12px;
    }

    .content ul li::before
    {
        width: 5px;
        height: 5px;
        top: 10px;
    }

    .content a
    {
        font-size:0.8125rem;
        line-height:160%;
    }
    .content > .art_element:first-child
    {
    /*    margin-top:145px;*/
    }
    .content > .art_element:last-child
    {
    /*    margin-bottom:135px;       */
    }

    /*Headlines*/
    .art_element .art_headline,
    .art_element .art_headline h3
    {
        font-size: 1.875rem;
    }

    .art_headline h1
    {
        font-size:0.8125rem;
        line-height:135% !important;
    }

    .art_headline h2
    {

        font-size: 2.125rem;
    }

    .art_headline h4,
    .art_element.art_cols .art_col h4.coltitle
    {
        font-size: 1rem;
    }

    .art_headline h5
    {
        font-size: 0.9375rem;
    }

    /*Button Element*/
    .art_element.art_button a,
    .art_element.art_packages .art_pack_btn a,
    .art_element.art_room .art_pack_btn a,
    .art_element.art_texti .art_texti_btn a,
    .art_element.art_box .art_box_btn div
    {
        padding:10px 29px;
    }

    /* Room Element */
    .art_element.art_room .art_pack_price
    {
        font-size:1.25rem;
    }

    /*---------------------flower-------------*/
    .art_element.flower .art_headline > *
    {
        padding-top:81px;
    }
    .art_element.flower .art_headline > *::before
    {
        width:39px;
        height:57px;
    }
    /*-------------------- boxes--------------*/
    .art_element.art_plain .boxes
    {
        flex-direction: column;
    }
}

/*Wetter*/
.wetter_c {
    color: #525261;
    overflow: hidden;
    width: 96%;
    margin: 0 2%;
}
.wetter_c .wetter_day {
    float: left;
    margin: 35px 0 0;
    padding: 0 10% 0 0;
    width: 40%;
}
.wetter_c .wetter_desc {
    float: left;
    margin: 35px 0 0;
    width: 100%;
}
.wetter_c p.wetter_title {
    color: #333333;
    font-family: 'Raleway',Arial,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 150%;
    text-transform: uppercase;
}
.wetter_c p.wetter_stitle {
    font-weight: bold;
    padding: 3px 0;
}
.wetter_c p.wetter_stitle.spacer {
    margin: 8px 0 0;
}
.wetter_c p.wetter_date {
}
.wetter_c .wetter_spacer {
    margin: 15px 0 0;
}
.wetter_c .wetter_day_data {
    float: left;
    margin: 10px 0 0;
    max-width: 460px;
    min-width: 280px;
}
.wetter_c .wetter_day_data .wetter_icon {
    padding: 0 10% 0 0;
    width: 30%;
}
.wetter_c .wetter_day_data .wetter_icon img {
    vertical-align: middle;
}
.wetter_c .wetter_day_data .wetter_label {
    font-weight: bold;
    padding: 0 5% 0 0;
    width: 35%;
}
.wetter_c .wetter_day_data .wetter_data {
    width: 20%;
}
.wetter_c .wetter_sepline {
    border-top: 1px solid #ccc;
    float: left;
    margin: 35px 0 0;
    width: 100%;
}
@media only screen and (max-width: 1000px) {
 .wetter_c .wetter_day {
   width: 100%;
 }
 .wetter_c .wetter_day {
  width: 100%;
 }
 .wetter_c .wetter_day_data .wetter_label
 {
  font-size: 13px;
 }
 .wetter_c .wetter_icon img {
  width: 50px;
 }
 .wetter_c .wetter_day_data td {
  padding: 0;
 }
 .wetter_c .wetter_icon {
  padding: 0 5% 0 0;
  width: 25%;
 }
 .wetter_c .wetter_day_data .wetter_label {
  width: 45%;
 }
}
/*GOOGLE-MAPS*/

#maprahmen {
   border: 1px solid #fff;
   width: 100%;
   text-align: left;
}

#karte {
   width: 100%;
   height: 400px;
}

#input-hintergrund {
   background: #AAB977;
   padding: 5px;
   border: 1px solid #AAB977;
}

#inputaddress {
   width: 300px;
   padding: 1px;
   height: 35px;
   border: 1px solid #fff;
 background-color: #FFFFFF;
 font-family: 'Lato', Arial, sans-serif;
 font-size: 1em;
 color: #65594C;
 margin-right:15px;
}
#mapsButton {
   background: #818E52;
   color: #fff;
   font: 400 1.063em/110% Lato, Arial, Helvetica, "sans-serif";
   padding: 7px 25px;
   border: 2px solid #818E52;
   transition: all 0.5s;
   text-decoration: none;
    cursor: pointer;
}
.mapposition {
    color: #65594C;
    font-size: 1em;
}
.marker {
    height: 120px;
    text-align: left;
    width: 300px;
}
.EBCTG-content.EBCTG-span7 .description {
    display: inline-block;
    margin-top: 10px;
    text-align: left;
}